Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.ui.text
Class CloseAction

Constructor Summary
`CloseAction()`

Method Summary
`void` | `actionPerformed(ActionEvent ae)`
`static void` | `dispose()`

Constructor Detail

### CloseAction

    public CloseAction()

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent ae)

### dispose

    public static void dispose()